/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#top nav ul li a {
    text-transform: capitalize;
    font-family: 'neue' !important;
    font-size: 16px;
    font-weight: 400 !important;
}

li#menu-item-29 a {
    border-radius: 8px;
    background: linear-gradient(93deg, #FEBD0D 9.88%, #FF9B09 94.91%);
    padding: 12px 18px !IMPORTANT;
    opacity: 1 !important;
}

li#menu-item-29 {}

li#menu-item-29 {}

li#menu-item-29 a span {
    color: black;
}

li#menu-item-29 a span::after {
    display: none !important;
}

li#menu-item-29 a:hover {
    background: white;
    transition: 0.5s;
}

.dharmafont {
    font-family: 'dharma' !important;
}

.neuefont {
    font-family: 'neue' !important;
}

h4 {
    font-size: 22px;
    font-family: 'neue';
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    color: #1D1D1D;
}

h2 {
    font-size: 90px;
    font-weight: 400;
    font-family: 'dharma';
    line-height: 80px;
    color: #282828;
}

a.nectar-button.small.regular.accent-color {
    border-radius: 8px;
    background: var(--Linear, linear-gradient(180deg, #FEBD0D 0%, #FF9B09 100%));
    font-size: 16px;
    color: black;
    font-family: 'neue';
    font-weight: 500;
    padding: 15px 40px;
    text-transform: capitalize;
}

a.nectar-button.small.regular.accent-color:hover {
    background: black !important;
    color: white;
}

div#s2 {
    padding: 80px 0 !IMPORTANT;
}

#s2 .nectar-milestone {
    display: inline-block;
    width: 42%;
    margin: 0 0;
    text-align: left;
}

.nectar-milestone .subject {
    color: #444;
    font-family: 'neue';
    font-size: 20px !important;
    text-align: left;
}

.nectar-milestone .number {
    color: #0848A2;
    font-family: 'dharma';
    font-size: 85px !important;
    line-height: normal !important;
}

.s2-bdr-top {
    border-top: 1px solid #CDCDCD;
    margin-top: 40px;
    padding-top: 40px;
}

p {
    color: #444;
    font-family: 'neue';
    font-size: 18px;
    line-height: 30px;
}

div#s3 {
    padding: 80px 0 !IMPORTANT;
}

#s3 a.nectar-button.small.regular.accent-color {
    margin: 0 auto;
    display: table;
    margin-top: 60px;
}

#s3sub .iwt-icon img {
    width: 100px;
}

#s3sub .iwithtext .iwt-icon {
    position: relative;
}

#s3sub .iwt-text {
    padding: 0;
    width: 70%;
    margin: 0 auto;
    margin-left: 0;
}

#s3sub .iwithtext {
    display: flex;
    flex-direction: row-reverse;
}

.vc_col-sm-6.wpb_column.column_container.vc_column_container.col.child_column.no-extra-padding.inherit_tablet.inherit_phone {}

.vc_col-sm-6 {}

#s3sub .vc_col-sm-6 .vc_column-inner {
    border-radius: 20px;
    border: 2px solid #FFF;
    background: rgba(255, 255, 255, 0.90);
    padding: 40px;
}

#s3sub .vc_col-sm-6 .vc_column-inner:hover {
    transform: translateX(10px);
    transition: 0.5s;
    background: var(--Linear, linear-gradient(180deg, #FEBD0D 0%, #FF9B09 100%));
    Colors
Hex
Hex
Background colors


Linear
Selection colors

#282828
Export






Toolbelt Mode

Draw

Design

Dev Mode
Re-center
Shift+2;
}

h3 {
    font-size: 32px;
    line-height: normal;
    font-family: 'neue';
    color: #282828;
    font-weight: 500;
}

div#s5 {
    padding: 80px 0 !important;
}

#s2 h4 {
    color: #0848a2;
}

#s5 h2 {
    color: white;
    border-bottom: 1px solid #FF9B09;
    padding-bottom: 30px;
}

#s5 h4 {
    color: white;
}

#s5 p {
    color: #D7D7D7;
}


#s5 h3 {
    color: white;
}

#s2 h2 {
    font-size: 65px;
}

div#s5sub {
    padding-top: 50px;
}

#s5sub h3 {
    padding-left: 24px;
	position:relative;
}

#s5sub h3:before {
    content: '';
    width: 12px;
    height: 12px;
    background: #FF9B09;
    position: absolute;
    border-radius: 50%;
    left: 0;
    top: 12px;
}

div#s6 {
    padding: 80px 0 !IMPORTANT;
}

#s3 h3 {
    font-size: 40px;
}

#s6 p {color: #8E8E8E;}
#s7 .article-content-wrap {
    padding: 10px 30px;
    padding-top: 20px;
}

.blog-recent[data-style*=classic_enhanced] h3.title {
    font-family: 'neue';
    font-size: 24px;
    line-height: 30px;
}

#s7 .blog-recent[data-style*=classic_enhanced] .excerpt {
    display: none;
}

a.blog {
    visibility: hidden;
}

div#s7 {
    padding: 80px 0 !important;
}

#s7 a.nectar-button.small.regular.accent-color {
    margin: 0 auto;
    display: table;
}

#s7 .row.blog-recent.columns-3 {
    margin-bottom: 0;
}

div#contactt .vc_col-sm-7 .vc_column-inner {
    background: var(--Linear, linear-gradient(180deg, #FEBD0D 0%, #FF9B09 100%));
    padding: 0 80px;
}

h2.gform_title {
    display: none;
}

div#contactt input {
    border-radius: 8px;
    background: #FFF;
    padding: 15px 20px;
	width: 100%
}

div#contactt textarea {
    border-radius: 8px;
    background: #FFF;
    padding: 15px 20px;
    height: 150px;
}

div#contactt input[type=submit] {
    background: black;
    font-family: 'neue';
    text-transform: capitalize;
    font-weight: 500;
    font-size: 16px;
    padding: 18px 45px;
}

div#newsletter {
    border-radius: 20px;
    background: var(--Linear, linear-gradient(180deg, #FEBD0D 0%, #FF9B09 100%));
    padding: 35px !important;
    margin-top: 80px;
    margin-bottom: -80px;
    z-index: 9;
}

#ftrr .row-bg-wrap {
    background: url(https://client.weblinetest.com/soleil/wp-content/uploads/2025/07/Footer.png);
    background-size: cover;
    background-repeat: no-repeat;
}

#newsletter h3 {
    font-size: 50px;
}

form.tnp-form {
    border-radius: 8px;
    border: 1px solid var(--1-d-1-d-1-d, #282828);
    padding: 10px;
    display: flex;
}

div#newsletter input[type=submit] {
    background: black;
    width: fit-content;
    padding: 0 30px;
    border-radius: 8px !important;
    text-transform: capitalize;
    font-family: 'neue';
    font-weight: 500;
}

div#newsletter input[type=email] {
    background: transparent;
    border: navajowhite;
    color: black;
}

div#newsletter input[type=email]::placeholder {
    color: black;
}

div#ftrr {
    padding-top: 150px !important;
}

div#copyright {
    background: #0848a2 !important;
}

.social-icons-fotter i {
    color: white;
    font-size: 16px;
    border: 1px solid white;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-right: 3px;
}

.social-icons-fotter i:before {
    position: relative;
    top: 11px;
}

.social-icons-fotter {
    margin-top: 40px;
}

#sidebar h4 {
    color: white;
    opacity: 1;
    font-size: 22px;
    font-weight: 500;
    text-transform: capitalize;
}

div#ftrr a {
    color: white !IMPORTANT;
    font-family: 'neue' !important;
    font-weight: 500 !important;
    font-size: 16px;
}
ul#menu-useful-links a {
    text-transform: capitalize;
}
div#ftrr a:hover {
    color: #fea009 !important;
}

ul#menu-contact i {
    font-size: 20px;
    padding-right: 10px;
}

.social-icons-fotter i:hover {
    background: var(--Linear, linear-gradient(180deg, #FEBD0D 0%, #FF9B09 100%));
    transition: 0.5s;
}

#footer-outer #copyright p {
    color: white;
}

div#copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.20) !important;
}

div#copyright {
    padding: 20px 0 !important;
}

#s6 .vc_col-sm-4:hover {
    transform: translateY(10px);
    transition: 0.6s;
}

#page-header-bg h1 {
    font-size: 100px;
    text-transform: uppercase;
    font-family: 'dharma';
    font-weight: 500;
}

div#servv {
    padding: 80px 0 !important;
}

div#serinr {
    padding: 40px 0;
}

div#serinr h2 {
    font-size: 55px;
    line-height: 60px;
}
.article-content-wrap {
    padding: 30px  !important;
}
#c1 p {
    width: 80%;
}

#c1 .social-icons-fotter {
    margin-top: 0;
}

#c1 .wpb_text_column.wpb_content_element {
    margin: 0;
}

#c1 h4 {
    margin-top: 20px;
    text-transform: capitalize;
}

#c1 a {
    color: black;
}

#c1 label {
    font-family: 'neue';
    font-weight: 500;
    color: #2B2B2B;
    font-size: 16px;
}

#c1 input {
    border-radius: 8px;
    background: #FFF;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
#c1 textarea {
    border-radius: 8px;
    background: #FFF;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

#c1 .social-icons-fotter i {
    color: black;
    border-color: black;
}

#c1 .social-icons-fotter h4 {
    margin-bottom: 30px;
}

#c1 input[type=submit] {
    border-radius: 8px;
    background: linear-gradient(93deg, #FEBD0D 9.88%, #FF9B09 94.91%);
    color: black;
    font-family: 'neue';
    font-weight: 500;
    font-size: 18px;
    padding: 15px 40px !important;
}

#c1 a:hover {
    color: #ffae0b;
    transition: 0.6s;
}
div#a1 {
    padding-bottom: 60px !important;
}
li {
    color: #444;
    font-family: 'neue';
    font-size: 18px;
    line-height: 32px;
}

#s3 h3 {
    font-size: 28px;
}

@media screen and (max-width: 1600px)
{
	
}
@media screen and (max-width: 1440px)
{
	
}
@media screen and (max-width: 1366px)
{
	#s2 h2 {
    font-size: 60px;
}

.s2-bdr-top {
    margin-top: 30px;
    padding-top: 30px;
}

  #s3 h3 {
        font-size: 28px !important;
    }

h2 {
    font-size: 80px;
}
	
	#newsletter h3 {
    font-size: 70px;
    line-height: 70px;
    font-family: 'dharma';
}
	
}
@media screen and (max-width: 1280px)
{
	div#contactt .vc_col-sm-7 .vc_column-inner {
    padding: 40px 60px;
}
	  

div#contactt textarea {
    height: 90px;
}

}
@media screen and (max-width: 1024px)
{
	#header-outer #logo img {
    height: 80px;
}

body[data-slide-out-widget-area-style="slide-out-from-right"]:not([data-header-color="custom"]).material .slide_out_area_close:before {
    background: black;
}

#slide-out-widget-area[data-dropdown-func=separate-dropdown-parent-link] .off-canvas-menu-container li a {
    text-transform: capitalize;
    font-family: 'neue';
    font-weight: 500;
}

#s2 .nectar-milestone {
    width: 50%;
}

#s2 h2 {
    line-height: 65px;
}

    #s3 h3 {
        font-size: 27px;
    }

#s5sub h3 {
    font-size: 26px;
}

h2 {
    font-size: 65px;
    line-height: 70px;
}

h3 {
    font-size: 26px;
}
}
@media screen and (max-width: 800px)
{
	header#top {
    background: #0848a2;
}

div#s2 {
    padding: 40px 0 !IMPORTANT;
    text-align: center;
}

div#s3 {
    padding: 50px 0 !IMPORTANT;
}

div#s5 {
    padding: 40px 0 !important;
}
}
@media screen and (max-width: 480px)
{
	div#header-outer {
    padding: 0;
}

    .vc_row.top-level.full-width-section:not(.full-width-ns) > .span_12 {
        padding-top: 75px;
    }
#s2 h2 {
        line-height: 55px;
        font-size: 50px;
    }
#s2 .nectar-milestone {
        width: 100%;
        text-align: center;
    }

.nectar-milestone .subject {
    text-align: center;
}

h2 {
    font-size: 50px;
    line-height: 60px;
}

#s3sub .iwithtext {
    flex-direction: column;
}

#s3sub .iwt-text {
    width: 100%;
}

#s3sub .vc_col-sm-6 .vc_column-inner {
    padding: 20px;
}

#s3sub .iwt-icon img {
    width: 70px;
}
#s5sub h3 {
        font-size: 22px;
    }
div#s6 {
    padding: 40px 0 !IMPORTANT;
    text-align: center;
}
div#s7 {
    padding: 40px 0 !important;
}
div#contactt .vc_col-sm-7 .vc_column-inner {
        padding: 40px 30px;
        padding-bottom: 20px;
    }

form.tnp-form {
    flex-wrap: wrap;
    border: none;
    padding: 0;
}

div#newsletter input[type=submit] {
    padding: 12px 20px;
}

div#newsletter input[type=email] {
    border: 1px solid;
    margin-bottom: 10px;
}
	#newsletter h3 {
    font-size: 50px;
    line-height: 55px;
}

div#newsletter {
    padding: 20px !important;
}
	#page-header-bg .span_6 h1 {
    font-size: 45px;
}
	#slide-out-widget-area .inner .off-canvas-menu-container li>a {
    font-family: 'neue';
    font-weight: 400;
}
	div#serinr {
    padding: 0px 0;
}
div#serinr h2 {
    font-size: 38px;
    line-height: 45px;
}

h2 {
        font-size: 45px;
        line-height: 55px;
    }

div#servv {
    padding: 40px 0 !important;
}
	
	div#serinr {
    text-align: center;
}
	
}
